[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-faq (was ... Re: upgrade to Wheezy fails with aptitude)

On Tuesday 03 April 2012 22:35:00 Andrei POPESCU wrote:
>  Note that apt-get *installs* recommended packages by default since
>     Lenny and starting with Squeeze is the preferred program to perform
>     system installation and major system upgrades.

Note that apt-get *has installed* recommended packages etc. surely?  A present 
state due to a past action.  "Depuis" in French requires the present, but 
surely not "since" in English?  [I hasten to say that I am referring to the 
English dialect of English ;-) ]


Reply to: